Subject: [Ace] FW: New Version Notification for draft-zhu-ace-offline-00.txt

From: "Zhujintao (Julian)" <[email-masked]>
Date: Mon, 13 Mar 2017 08:57:27 +0000

Hi ace,

I have submitted a new draft about offline authentication and authorization cases.
This draft discusses disconnection cases between (1)client/AS, (2)RS/AS and (3)client/RS.
Disconnection happens a lot in the constrained environment especially under the cellular IoT network.
Thus, I think it's worth having a discussion on this topic.

Your review and comments are welcome!

Best regards,
Julian

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, March 13, 2017 4:17 PM
To: Zhujintao (Julian) <[email-masked]>; Zhujintao (Julian) <[email-masked]>
Subject: New Version Notification for draft-zhu-ace-offline-00.txt

A new version of I-D, draft-zhu-ace-offline-00.txt has been successfully submitted by Jintao Zhu and posted to the IETF repository.

Name:		draft-zhu-ace-offline
Revision:	00
Title:		Offline usage of ACE
Document date:	2017-03-13
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/internet-drafts/draft-zhu-ace-offline-00.txt
Status:         https://datatracker.ietf.org/doc/draft-zhu-ace-offline/
Htmlized:       https://tools.ietf.org/html/draft-zhu-ace-offline-00

Abstract:
   [I-D.ietf-ace-oauth-authz] defines a framework for both
   authentication and authorization in constrained Internet of Things
   (IoT) environments.  A constrained node in this framework may have
   constraints in computational capability, memory storage, lack of user
   interface, transmission bandwidth and/or power supply.  Battery-
   powered devices are widely used in IoT deployments and they sleep
   most of their lifetime for battery saving.  Hence, they are usually
   disconnected from other nodes.  This draft provides an overview of
   the disconnection use cases and discusses offline authentication and
   authorization solutions.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat